/*
CTC Separate Stylesheet
Updated: 2024-04-03 10:33:15
Theme Name: Atma
Theme URI: https://akademiaatma.com/
Template: mesmerize-pro
Version: 1.6.168.1712133195
*/

html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}

.cky-consent-container {
	max-width: 100vw !important;
}

.post h1, .post h2, .post h3, .post h4, .post h5 {
	color:#003366;
}
.post p, .post li {
	color:#333333;
}


.frm-fluent-form { text-align: left;}
.frm-fluent-form div::before { display: none; }
.fluent_form_3 .ff_t_c::before { display: none;}

.ff-default .ff-el-input--label label{ color: #fff;}
.ff-default .ff-el-form-check label.ff-el-form-check-label{ color: #fff;}
.form_light .ff-default .ff-el-input--label label{ color: #000 !important;}
.form_light .ff-default .ff-el-form-check label.ff-el-form-check-label{ color: #fff !important;}

.white-text .section-title-col * input { color: #03366d; }
.white-text .section-title-col * select { color: #03366d; }
.white-text .section-title-col * textarea { color: #03366d; }
.white-text .section-title-col * select option { color: #03366d; }
